; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=91.6.0
BuildID=20220204195633
SourceRepository=https://hg.mozilla.org/releases/comm-esr91
SourceStamp=676bfbddd4b3ed77f818b6b07d9d8a79c61be4da
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=91.6.0
MaxVersion=91.6.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.thunderbird.net/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=91.6.0&buildid=20220204195633

[AppUpdate]
URL=https://aus.thunderbird.net/update/6/%PRODUCT%/%VERSION%/%BUILD_ID%/%BUILD_TARGET%/%LOCALE%/%CHANNEL%/%OS_VERSION%/%SYSTEM_CAPABILITIES%/%DISTRIBUTION%/%DISTRIBUTION_VERSION%/update.xml
